package com.movashah.talee;
import android.app.*;
import android.os.*;
import android.view.*;
import android.widget.*;
import android.content.*;
import android.net.*;


public class helpActivity extends Activity
{
	@Override
    protected void onCreate(Bundle savedInstanceState)
    {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.help);
	}
	@Override
	public boolean onCreateOptionsMenu(Menu menu)
	{
		// TODO: Implement this method
		getMenuInflater().inflate(R.menu.next_menu, menu);
		return true;
	}
	@Override
	public boolean onOptionsItemSelected(MenuItem item)
	{
		// TODO: Implement this method
		switch(item.getItemId()){
			case(R.id.main_menuitem2):

				finish();
		}

		return true;
	}
	public void GoWeblog(View view){
		Uri uri = Uri.parse("http://rastan.parsiblog.com/posts/272");
    	Intent intent = new Intent(Intent.ACTION_VIEW,uri);
		startActivity(intent);
	}
}
